Channels

Disconnect the publisher from a project channel

DELETE
/api/projects/{projectId}/channels/{channelId}/publisher

Authorization

headerAuthorizationBearer <Postdot API key>

A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.

Path Parameters

projectId*string
Length1 <= length
channelId*string
Length1 <= length

Response Body

Response for status 200

application/json
  1. response
disconnected*boolean
Example Request
curl -X DELETE 'https://postbot.example/api/projects/string/channels/string/publisher'
Example Response
{
  "disconnected": true
}

Was this page helpful?